

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 102px 99px;padding: 0px;border: none;width: 695px;height: 1002px;}

#page_1 #p1dimg1 {position:absolute;top:502px;left:28px;z-index:-1;width:488px;height:500px;}
#page_1 #p1dimg1 #p1img1 {width:488px;height:500px;}




#page_2 {position:relative; overflow: hidden;margin: 19px 0px 84px 20px;padding: 0px;border: none;width: 774px;}





#page_3 {position:relative; overflow: hidden;margin: 19px 0px 498px 20px;padding: 0px;border: none;width: 774px;}





.ft0{font: 19px 'Arial';line-height: 21px;}
.ft1{font: bold 12px 'Arial';color: #111111;line-height: 14px;}
.ft2{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 16px 'Times New Roman';line-height: 18px;}
.ft5{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft6{font: 19px 'Arial';color: #ff0000;line-height: 21px;}
.ft7{font: 15px 'Times New Roman';line-height: 16px;}
.ft8{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft9{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft10{font: 16px 'Times New Roman';line-height: 19px;}
.ft11{font: 11px 'Arial';line-height: 18px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 113px;margin-top: 44px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 18px;padding-right: 179px;margin-top: 33px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 18px;margin-top: 20px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 18px;padding-right: 202px;margin-top: 20px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 18px;padding-right: 177px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 18px;padding-right: 181px;margin-top: 20px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 18px;padding-right: 170px;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 97px;padding-right: 171px;margin-top: 61px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 97px;padding-right: 169px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 97px;padding-right: 172px;margin-top: 21px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 97px;padding-right: 171px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 97px;padding-right: 175px;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 97px;padding-right: 178px;margin-top: 21px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 97px;padding-right: 179px;margin-top: 40px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 97px;margin-top: 20px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 97px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 97px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 97px;padding-right: 172px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 97px;padding-right: 197px;margin-top: 42px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 97px;padding-right: 180px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 97px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 97px;padding-right: 197px;margin-top: 19px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 97px;padding-right: 192px;margin-top: 21px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 97px;padding-right: 186px;margin-top: 15px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 93px;padding-right: 237px;margin-top: 12px;margin-bottom: 0px;}




